unit Unit1;

interface

uses
  System.SysUtils, System.Classes, WEBLib.Graphics, WEBLib.Forms,
  WEBLib.ComCtrls, WEBLib.Buttons, Vcl.StdCtrls, WEBLib.StdCtrls, Vcl.Controls,
  Vcl.Imaging.pngimage, WEBLib.ExtCtrls, WEBLib.Dialogs, WEBLib.Controls;

type
  TForm4 = class(TWebForm)
    WebPageControl1: TWebPageControl;
    WebTabsheet1: TWebTabSheet;
    WebTabsheet2: TWebTabSheet;
    WebRichEdit1: TWebRichEdit;
    WebRichEditToolBar1: TWebRichEditToolBar;
    WebMemo1: TWebMemo;
    WebLabel1: TWebLabel;
    WebLabel2: TWebLabel;
    WebButton1: TWebButton;
    procedure WebButton1Click(Sender: TObject);

  end;

var
  Form4: TForm4;

implementation

{$R *.dfm}

procedure TForm4.WebButton1Click(Sender: TObject);
begin
  WebRichEdit1.Lines.Add(WebMemo1.Text);
end;

end.